클레임
클레임 거부
Authorization
bearer AuthorizationBearer <token>
userToken(계정 스코프) 또는 storeToken(스토어 스코프)
In: header
Path Parameters
claimId*string
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
reason*string
Value in
- "USED_PRODUCT"
- "MISSING_COMPONENT"
- "PERIOD_EXPIRED"
- "BUYER_FAULT_DAMAGE"
- "ETC"
detail*string
Length
10 <= length <= 1000evidenceImages?array<>
Items
items <= 5Response Body
application/json
curl -X POST "https://example.com/v1/claims/string/reject" \ -H "Content-Type: application/json" \ -d '{ "reason": "USED_PRODUCT", "detail": "stringstri" }'{ "meta": { "status": 200, "code": "OK", "message": "OK", "isSuccess": true }, "data": { "claimId": "string", "type": "CANCEL", "status": "REQUESTED", "orderId": "string", "orderItemId": "string", "productName": "string", "quantity": 0, "reason": "CHANGE_OF_MIND", "reasonDetail": "string", "responsibility": "BUYER", "claimDeliveryFee": 0, "expectedRefundAmount": 0, "exchangeOption": { "optionId": "string", "optionName": "string" }, "collect": { "method": "SELLER_PICKUP", "carrierCode": "string", "trackingNumber": "string" }, "requestedAt": "string", "completedAt": "string", "holdExpiresAt": "string", "holdUsed": true }, "error": null}